@media screen and (max-width: 680px) {
    .hoshiHeader {
        height: 95px !important;
    }
    .hoshiHeader_cartMenu {
        top: 22px !important;
    }
    .hoshiHeader_cartMenu2 {
        left: -10px !important;
        top: 20px !important;
        font-weight: normal;
    }
    .hoshiHeader_cartMenu3 {
        top: 38px !important;
    }
    .menu {
        top: 50px !important;
    }
    li.menu__mega ul.menu__second-level {
        top: 43.8px !important;
    }
}